body {margin:0px; padding:0px; vertical-align:top; background:#E5E5E5;}
td {font-size:11px; font-family:Tahoma; color:#636363; line-height:15px; vertical-align:top;}
a {border:none; text-decoration:underline; color:#D22700;}
a:hover {text-decoration:none;}
form {margin:0px; padding:0px;}
/****************************************************/
.footertxt {color:#545454;font-size:9px;}
.footerlink {color:#D22700;font-size:10px;text-decoration:underline; font-weight:bold;}
.footerlink:hover{color:#D22700;text-decoration:none;}
/****************************************************/
.link1 {text-decoration:underline;color:#7D7D7D;font-size:9px;}
.link1:hover {text-decoration:none;color:#7D7D7D;}
.link2 {text-decoration:underline;color:#D22700; font-weight:bold;}
.link2:hover {text-decoration:none;color:#D22700;}
.link3 {text-decoration:underline;color:#D22700; font-weight:bold; background:url(images/pimp2.gif) no-repeat right; padding-right:12px;}
.link3:hover {text-decoration:none;color:#D22700;}
.link4 {text-decoration:underline;color:#D22700; background:url(images/pimp2.gif) no-repeat left; padding-left:16px;}
.link4:hover {text-decoration:none;color:#D22700;}
.link5 {text-decoration:underline;color:#636363;}
.link5:hover {text-decoration:none;color:#636363;}
/****************************************************/
ul {margin:0; padding:0; list-style:none}
li {background: url(images/pimp2.gif) no-repeat  left; padding-left:12px; line-height:16px; font-size:11px;color:#D22700;}
li a {color:#D22700; text-decoration:underline;}
li a:hover {text-decoration:none;}
/****************************************************/
.myform {width:218px; margin:0px; padding-left:3px; padding-right:0; padding-top:0; padding-bottom:0; height:20px; vertical-align:middle;font-size:11px;font-family:Tahoma;color:#8C8C8C;background:#ffffff;}
/****************************************************/
